al_map_rgb_f(3)

NAME

al_map_rgb_f - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_COLOR al_map_rgb_f(float r, float g, float b)

DESCRIPTION

Convert r, g, b, (ranging from 0.0f-1.0f) into an ALLEGRO_COLOR(3), using 1.0f for alpha.

SEE ALSO

al_map_rgba(3), al_map_rgb(3), al_map_rgba_f(3)